package com.lightinit.hsdatagateway.common.exceptions;


import com.lightinit.hsdatagateway.constant.ExceptionEnum;

/**
 * 计费信息异常
 * @Author: yangrui
 * @Date: 2018/12/19 16:22
 */
public class ChargeInformationException extends BaseException {


    public ChargeInformationException() {
        super("计费信息异常", ExceptionEnum.CHARGE_INFORMATION.getCode());
    }


    public ChargeInformationException(String message) {
        super(message, ExceptionEnum.CHARGE_INFORMATION.getCode());
    }

    public ChargeInformationException(String message, String code) {
        super(message, code);
    }
}
